@font-face {
	font-family: 'nexi_number_mono';
	src: url('../fonts/nexi_num_mono_1.0-webfont.eot');
	src: url('../fonts/nexi_num_mono_1.0-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/nexi_num_mono_1.0-webfont.woff2') format('woff2'),
	url('../fonts/nexi_num_mono_1.0-webfont.woff') format('woff'),
	url('../fonts/nexi_num_mono_1.0-webfont.ttf') format('truetype'),
	url('../fonts/nexi_num_mono_1.0-webfont.svg#nexi_number_monoregular') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'nexi_number_mono';
	src: url('../fonts/nexi_num_mono-semibold_1.0-webfont.eot');
	src: url('../fonts/nexi_num_mono-semibold_1.0-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/nexi_num_mono-semibold_1.0-webfont.woff2') format('woff2'),
	url('../fonts/nexi_num_mono-semibold_1.0-webfont.woff') format('woff'),
	url('../fonts/nexi_num_mono-semibold_1.0-webfont.ttf') format('truetype'),
	url('../fonts/nexi_num_mono-semibold_1.0-webfont.svg#nexi_number_monosemibold') format('svg');
	font-weight: bold;
	font-style: normal;

}

@font-face {
	font-family: 'nexi_number_mono';
	src: url('../fonts/nexi_num_mono-thin_1.0-webfont.eot');
	src: url('../fonts/nexi_num_mono-thin_1.0-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/nexi_num_mono-thin_1.0-webfont.woff2') format('woff2'),
	url('../fonts/nexi_num_mono-thin_1.0-webfont.woff') format('woff'),
	url('../fonts/nexi_num_mono-thin_1.0-webfont.ttf') format('truetype'),
	url('../fonts/nexi_num_mono-thin_1.0-webfont.svg#nexi_number_monothin') format('svg');
	font-weight: 200;
	font-style: normal;

}

@font-face {
	font-family: 'Karbon';
	src: url('../fonts/Karbon-Regular.ttf');
	src: url('../fonts/Karbon-Regular.ttf?#iefix') format('embedded-opentype'),
	url('../fonts/Karbon-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Karbon';
	src: url('../fonts/Karbon-Bold.ttf');
	src: url('../fonts/Karbon-Bold.ttf?#iefix') format('embedded-opentype'),
	url('../fonts/Karbon-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Karbon';
	src: url('../fonts/Karbon Medium.ttf');
	src: url('../fonts/Karbon Medium.ttf?#iefix') format('embedded-opentype'),
	url('../fonts/Karbon Medium.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

body {
	margin:0;
	padding:0;
	font-family: 'Karbon';
	font-size: 16px;
}

.content-wrap {
	min-height: calc(100vh - 282px);
}

.content {
	position:relative;
	min-height: 100vh;
	background-color: #F6F7F9;
}

.content .footer{
	margin:0px;
	font-size: 14px;
	font-weight:normal;
	text-align: center;
	font-family: "Karbon" ;
	background: #F6F7F9;
	width: 100%;
	height: 109px;
	position: absolute;
	bottom: 0;
	color: #000000;
}

.content-container {
	display: flex;
	flex-direction: column;
	gap: 16px;
	margin: 0px 124px;
	padding-top: 24px;
	max-width: 940px;
}

.login-container tr {
	color: #ffffff;
}

.login-container {
	max-width: 1280px;
}

.login-header-no-menu{
	background: linear-gradient(89.66deg, #2D32AA -0.45%, rgba(98, 94, 94, 0) 140.74%);
	display: flex;
	justify-content: space-between;
	padding: 8px 95px;
	align-items: center;
	flex-direction: row;
}

.login-header{
	background: linear-gradient(89.66deg, #2D32AA -0.45%, rgba(98, 94, 94, 0) 140.74%);
	display: flex;
	justify-content: space-between;
	padding: 8px 95px;
	align-items: center;
	flex-direction: row;
}

#wrapper {
	color: #000000;
	background-size:cover;
	min-height: inherit;
}

#wrapper-login {
	display: flex;
	justify-content: center;
	align-items: center;
	background: #000000 url(../ui/mcvs/nexi_background_new.jpg);
	background-size:cover;
	box-shadow:inset 0 0 0 2000px rgba(0, 0, 0, 0.55);
	color: #ffffff;
	min-height: calc(100vh - 183px);
	background-position: center;
}

#wrapper-login li, #wrapper-login b, #wrapper-login td {
	font-size: 18px;
}

#wrapper-login .dotsbottom .login-text {
	margin-left: -2px;
}

.header {
	color: #ffffff;
}

.header-corporate-no-menu {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.header-corporate {
	display: flex;
	align-items: center;
}

.header-text {
	font-weight: 600;
}

.header-text-no-menu {
	font-weight: 600;
	display: flex;
	align-items: center;
	text-align: center;
}

a {
	text-decoration:none;
	color: #ffffff;
}
h2 {
	font-size:32px;
	font-weight: 600;
	margin-top:-5px;
	margin-bottom: 0;
}
li {
	margin:0;
	padding:0;
}

.nav2{
	background:#1A1E80;
	padding: 16px 128px;
	display: flex;
	align-items: center;
}

.nav3{
	background-color: #F6F7F9;
	padding: 8px 128px;
}

.third-lvl-navi {
	padding: 0;
	margin: 0;
	display: flex;
}

.gray-nav-bg {
	display:block;
	color: #ffffff;
}

a:hover .gray-nav-bg{
	display:block;
	text-decoration: underline;
}

.gray-nav-bg-active{
	display:block;
	font-weight: bold;
	text-decoration: underline;
	color: #ffffff;
}

.a-nav-txt {
	padding-right:20px;
	cursor:hand;
}
.second-lvl-navi li {
	display:inline-flex;
	padding-right: 24px;
}

.second-lvl-navi {
	padding: 0;
	margin: 0;
	width: 100%;
}

.lvl3-nav-bg {
	color:#2D32AA;
	display:block;
	font-weight: bold;
	padding-right: 24px;
	text-decoration:none;
	text-align:center;
}


a:hover .lvl3-nav-bg {
	color:#2D32AA;
	text-decoration: underline;
}

.second-lvl-navi li a{
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	cursor:hand;
	}

.third-lvl-navi li a {
	cursor:hand;
}

.lvl3-nav-bg-active {
	color:#2D32AA;
	display:block;
	font-weight: bold;
	text-decoration:underline;
	text-align:center;
	padding-right: 24px;
}


/* NAV END */

.bolded-text {
	font-weight: bold;
}

#contentholder-full {
	width:940px;
	padding: 40px 64px;
	display: flex;
	flex-direction: column;
	gap: 16px;
}

#contentholder-full .button-text-invert {
	color: #2D32AA
}

#wrapper-login .button-text-invert {
	color: #ffffff
}

#wrapper-login .button-arrow-inverted img {
	filter: invert(100%) sepia(0%) saturate(1%) hue-rotate(90deg) brightness(103%) contrast(101%);
	height: 25px;
	width: 25px;
}

.button-arrow-inverted.arrow-blue img {
	filter: invert(88%) sepia(65%) saturate(4632%) hue-rotate(236deg) brightness(95%) contrast(91%);
}

.button-text-back.disabled {
	color: #747678;
	pointer-events: none;
}

.button-text-back.disabled .button-arrow-inverted img {
	filter: invert(50%) sepia(3%) saturate(272%) hue-rotate(156deg) brightness(91%) contrast(86%);
}

.button-text-back {
	color: #2D32AA;
	display: inline-flex;
	align-items: center;
	gap: 8px;
}

.button-text {
	color: #ffffff;
}

.button-primary-arrow, .button-secondary-arrow {
	border-radius: 99px;
	padding: 8px 12px;
	border: none;
	background-color: #2D32AA;
	display: inline-flex;
	align-items: center;
	font-weight: 600;
	gap: 8px;
	white-space: nowrap;
	cursor: pointer;
}

.button-secondary-arrow {
	background-color: transparent;
	border: #ffffff 1px solid;
	font-size: 16px;
}

.button-primary-outline {
	border-color: #2D32AA !important;
	border-width: 1px !important;
	background-color: transparent !important;
}

.button-arrow img {
	margin-top: 0 !important;
}

img {
	border:none;
}

.floorone {
	display: flex;
	justify-content: space-between;
}

.floortwo {
	display: flex;
	flex-direction: column;
	gap: 8px;
}

.account-wrapper{
	display: flex;
	align-items: center;
	padding-right: 32px;
}

.addres {
	text-align:right;
	line-height:140%;
	color: #747678;
}

.grey-text {
	line-height:140%;
	color: #747678;
}

.correction-terms {
	padding-top: 2em;
	padding-bottom: 2em;
	font-size: 10px;
	line-height: 12px;
	color: #747678;
}

.correction-status-section {
	background-color: #E2E8F0;
	color: #000000;
	border-radius: 10px;
	margin-bottom: 2.5em;
	padding: 10px;
}

.correction-status-section > div:not(:last-child) {
	margin-bottom: 8px;
}

.correction-icon-text {
	display: inline-flex;
	align-items: center;
	gap: 6px;
}

.correction-icon-text img {
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
}

.correction-icon-text span {
	position: relative;
	top: 0.1em;
}

.frame3 {
	width:100%;
	padding-bottom:10px;
}

.float-left p {
	font-size:16px;
	margin-top:10px;
	line-height:60%;
	color: #747678;
}

.float-left p span {
	font-weight:bold
}

.float-right p {
	font-size:11px;
	margin-top:10px;
	line-height:60%;
	float:left;
	width:345px;
}

.float-right {
	color: #747678;
}

.floorthree {
	padding-top:10px;
	padding-bottom:1px;
}

.floorthree-no-padding-top {
	padding-bottom:1px;
}

#pdfContainer {
	width: calc(100vw - 256px);
	margin-bottom: 20px;
	height: 800px;
}

.floorfour {
	width:100%;
	height:20px;
	color: #747678;
}

.floorfive {
	width:100%;
	height:20px;
	padding-bottom:12px;
	padding-top:4px;
}

.table-bottom-actions {
	display: flex;
	justify-content: space-between;
}

.table-bottom-actions a:not(:last-child) {
	padding-right: 32px;
}

.table-bottom-actions a{
	color: #2D32AA;
	display: inline-flex;
	align-content: center;
	gap: 8px;
}

.calendar-label-font {
	font-weight: 500;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 0px;
	text-transform: uppercase;
	color: #747678;
	padding-right: 3px;
}

.year-header {
	width:100%;
	background:#2D32AA;
	line-height:35px;
	border-radius: 12px;
	color: #ffffff;
	margin-bottom: 8px;
}

.dummy {
	padding-left: 16px;
}

ul {
	list-style:none;
}

.float-left-100 {
	text-align:left;
	width:100%;
	color: #747678;
}

.float-left-100 p, .float-left-1000 p {
	line-height:60%;
	margin-top: 0;
}

.float-left-100 a {
	color: #2D32AA
}

.float-left-1000 {
	text-align:left;
}


.float-left p.detaljni-prikaz {
	margin: 12px 0;
	font-size: 16px;
}

.detaljni-prikaz span {
	color: #2D32AA;
}

.success-message {
	color: #000000;
	margin-bottom: 16px;
	font-weight: normal;
}

.bottom-two, .bottom-three {
	width:100%;
	padding-bottom: 16px;
	color: #747678;
}

input {
	color:#FFFFFF;
}

select {
	height:20px;
}

body .ui-dialog {
	padding: 0;
	border-radius: 12px;
	border: none;
}
body .ui-dialog .ui-dialog-title {
	font-weight: 600;
	font-size: 20px;
	font-family: "Karbon";
}

body .ui-dialog .ui-dialog-buttonpane button {
	border-radius: 99px;
	padding: 0 12px;
	border: none;
	background-color: #2D32AA;
	font-weight: 600;
	color: #fff;
	font-family: "Karbon";
	font-size: 20px;
	text-transform: uppercase;
}

body .ui-dialog-buttonpane{
 border: none;
}

.disabledColor .ui-dialog-titlebar {
	background: #2D32AA;
	color: #ffffff;
}

.error-message, .error {
	color: #fff;
	background-color: #FF6065;
	padding: 4px 16px;
	text-align: left;
	margin: 8px 0;
	border-radius: 12px;
}

.text-left {
	text-align: left;
}

.login-text {
	margin-bottom: 16px;
}

.login-text a {
	color: #2D32AA;
	text-decoration: none;
	text-transform: uppercase;
}

.login-text ul {
	list-style: disc;
	list-style-type: disc;
}

.login-text .text-green-link a {
	color: #00B49D;
	font-weight: bold;
}

.text-right-with-space {
	text-align: right;
	height: 49px;
	padding-bottom: 0 !important;
}
.text-right-with-space a {
	margin-right: 16px;
}


.text-left-with-space {
	text-align: left;
	height: 49px;
	padding-bottom: 0 !important;
}
.text-left-with-space a {
	margin-left: 16px;
}

.input-form-table, .login-table, .data-table, .popup-table {
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
	border-radius: 12px;
	width: 100%;
}

.text-data-table {
	width: 100%;
}

.login-table tr:last-child td:last-child {
	padding-bottom: 16px;
}

.input-form-table .header-thin, .login-table .header-thin , .data-table .header-thin, .popup-table .header-thin{
	background: #2D32AA !important;
	height:39px;
	color:#FFFFFF;
	vertical-align:middle;
	padding-left: 16px;
	padding-right: 16px;
}

.input-form-table .header-thick {
	background: #2D32AA;
	height:70px;
	width:383px;
	color:#FFFFFF;
	vertical-align:middle;
	padding-left: 16px;
	padding-right: 16px;
	min-width: 150px;
}

.header-first {
	border-top-left-radius: 12px;
}

.header-last {
	border-top-right-radius: 12px;
}

.footer-first {
	border-bottom-left-radius: 12px;
}

.footer-last {
	border-bottom-right-radius: 12px;
}

.input-form-table{
	padding:0px;
	vertical-align:middle;
}

.input-form-table tr:last-child td:first-child, .popup-table tr:last-child td:first-child, .data-table tr:last-child td:first-child, .data-table-euro tr:last-child td:first-child{
	border-bottom-left-radius: 12px;
}

.width-60 {
	width: 60%;
}

.width-70 {
	width: 70%;
}

.width-20 {
	width: 20%;
}

.width-10 {
	width: 10%;
}

.padding-x-4 {
	padding-left: 4px;
	padding-right: 4px;
}



.form-info-fixed-width {
	color:#999999;
	vertical-align:middle;
	height:45px;
	font-weight:bold;
	padding-left:10px;
	width: 20%;
}
.form-info-last {
	color:#999999;
	vertical-align:middle;
	height:45px;
	font-weight:bold;
	padding-left:10px;
}
.form-info-last-fixed-width {
	color:#999999;
	vertical-align:middle;
	height:45px;
	font-weight:bold;
	padding-left:10px;
	width: 20%;
}

.input-form-table tr:last-child td:last-child, .popup-table tr:last-child td:last-child, .data-table tr:last-child td:last-child, .data-table-euro tr:last-child td:last-child  {
	border-bottom-right-radius: 12px;
}

.data-table{
	border-collapse: collapse;
	padding:0;
	vertical-align:middle;
	text-align:center;
}

.popup-table {
	margin-top:12px;
	vertical-align:middle;
	text-align:center;
	border-collapse: collapse;
}

.login-table{
	margin-top:24px;
	margin-bottom: 24px;
	padding:0;
	vertical-align:middle;
	width:100%;
	background-color: #FFFFFF;
	border-radius: 14px;
}

.login-table-new {
	width: 390px;
	height: 476px;
	padding: 35px 28px 44px 33px;
	border-radius: 8px;
	margin-top:6px;
	margin-bottom: 24px;
	vertical-align:middle;
	background: linear-gradient(50.76deg, #FFFFFF 22.94%, rgba(255, 255, 255, 0) 146.91%);
}

.info-container-new {
	height: 50px;
	border-radius: 12px;
	background: linear-gradient(50.76deg, #FFFFFF 22.94%, rgba(255, 255, 255, 0) 200%);
	line-height: 20px;
	color: black;
	font-family: Karbon, serif;
	font-weight: 600;
	letter-spacing: 0.02em;
	text-align: left;
	width: 700px;
	font-size: 16px !important;
}

.data-table a {
	color: #2D32AA;
}

.orange-header-text {
	font-weight:normal;
}
.orange-header-data {
	font-weight:bold;
}

.text-login-title {
	font-family: Karbon, serif;
	font-size: 32px;
	font-weight: 700;
	line-height: 31px;
	letter-spacing: 0.02em;
	text-align: left;
	color: #FFFFFF;

}

.text-login-subtitle {
	font-family: Karbon, serif;
	font-size: 20px;
	font-weight: 700;
	line-height: 20px;
	letter-spacing: 0.03em;
	text-align: left;
	color: #EFEFFB;
}

.text-login-list {
	font-family: Karbon, serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 18px;
	letter-spacing: 0.03em;
	text-align: left;
	color: #EFEFFB;
}

.text-login {
	font-family: Karbon, serif;
	font-size: 20px;
	font-weight: 400;
	line-height: 20px;
	letter-spacing: 0.03em;
	text-align: left;
	color: #EFEFFB;
}

.form-data-text-m{
	font-size: 14px;
}

.form-info, .datachange-form-info {
	color:#000000;
	vertical-align:middle;
	height:44px;
	padding-left:16px;
	padding-right: 16px;
	min-width: 20%;
	width: 1%;
	white-space: nowrap;
}

.form-data, .datachange-form-data {
	color:#000000;
	vertical-align:middle;
	padding:8px 12px;
	display: flex;
	min-height: 42px;
	flex-direction: column;
	width: fit-content;
}

.form-data-forgotten-password {
	color:#000000;
	vertical-align:middle;
	padding:0px 12px;
	display: flex;
	min-height: 20px;
	flex-direction: column;
	width: fit-content;
	max-height: 20px;
	height: 20px;
}

.form-data-password {
	color:#000000;
	vertical-align:middle;
	padding:0px 12px;
	display: flex;
	flex-direction: column;
	min-height: 50px;
}

.form-data-username {
	color:#000000;
	vertical-align:middle;
	padding:0px 12px;
	display: flex;
	flex-direction: column;
}

.form-data-header {
	min-height: 70px;
}

.datachange-form-data {
	color: #2D32AA;
	justify-content: center;
}

.datachange-form-data-double-input-fields-first {
	color: #2D32AA;
	justify-content: center;
	display: inline-flex;
	padding-left: 16px;
}

.datachange-form-data-double-input-fields-last {
	color: #2D32AA;
	justify-content: center;
	display: inline-flex;
}

.action-row .form-data, .action-row .datachange-form-data {
	width: initial;
}

.action-row td  {
	background-color: #E0E1DD;
}

.action-row .input-password-label {
	padding-left: 10px;
}

.action-row .input-password-field {
	margin-top: 0;
	margin-bottom: 0;
}
.action-row .action-row-description {
	margin-top: 15px;
	margin-right: 15px;
}
.action-row .action-row-description a {
	color: #2D32AA;
}

.form-data img, .form-data-last img {
	vertical-align: middle;
}

.even-table-row {
	background-color: #F6F7F9;
}

.odd-table-row {
	background-color: #FFFFFF;
}

.text-container {
	max-width: 760px;
	color: #747678;
}

.input-text-field{
	border: 1px solid #747678;
	color: #000000;
	height: 40px;
	border-radius: 8px;
	background: rgba(255, 255, 255, 0.1);
	font-size: 16px;
	padding: 0 8px;
	min-width: 240px;
	font-family: 'Karbon', serif;
}

.input-text-field-username {
	border: 1px solid #747678;
	color: #000000;
	height: 40px;
	border-radius: 7px;
	background: #FFFFFF;
	font-size: 14px;
	line-height: 14px;
	padding: 0 8px;
	min-width: 240px;
	font-family: 'Karbon', serif;
	box-shadow: 1px 1px 16px 0px #0000000D;
}

.login-text-0 {
	font-family: Karbon, serif;
	font-size: 23px;
	font-weight: 600;
	line-height: 24px;
	letter-spacing: 0.02em;
	text-align: left;
	color: #212861;
}

.input-text-field-password {
	border: 1px solid #747678;
	color: #000000;
	height: 40px;
	border-radius: 7px;
	background: #FFFFFF;
	font-size: 14px;
	line-height: 14px;
	padding: 0 8px;
	min-width: 240px;
	font-family: 'Karbon', serif;
	box-shadow: 1px 1px 16px 0px #0000000D;

}

.input-text-field-2 {
	border: 1px solid #747678;
	color: #000000;
	height: 40px;
	border-radius: 8px;
	background: rgba(255, 255, 255, 0.1);
	font-size: 16px;
	padding: 0 8px;
	font-family: 'Karbon', serif;
}

.input-text-field-3 {
	border: 1px solid #747678;
	color: #000000;
	height: 40px;
	border-radius: 8px;
	background: rgba(255, 255, 255, 0.1);
	font-size: 16px;
	padding: 0 8px;
	min-width: 195px;
	font-family: 'Karbon', serif;
}

.input-text-field-4 {
	border: 1px solid #747678;
	color: #000000;
	height: 40px;
	border-radius: 8px;
	background: rgba(255, 255, 255, 0.1);
	font-size: 16px;
	padding: 0 8px;
	max-width: 212px;
	min-width: 212px;
	font-family: 'Karbon', serif;
}

.input-text-field-big-comment {
	border: 1px solid #C4C6C8;
	color: #000000;
	height: 80px;
	border-radius: 2px;
	background: rgba(255, 255, 255, 0.1);
	font-size: 16px;
	padding: 0 8px;
	max-width: 500px;
	min-width: 500px;
	font-family: 'Karbon', serif;
}

.input-text-field-double-input-fields-first{
	border: 1px solid #747678;
	color: #747678;
	height: 40px;
	border-radius: 8px;
	background: rgba(255, 255, 255, 0.1);
	font-size: 16px;
	padding: 0 8px;
	min-width: 45px;
	max-width: 45px;
	cursor: default;
	font-family: 'Karbon', serif;
}

.input-text-field-double-input-fields-last{
	border: 1px solid #747678;
	color: #000000;
	height: 40px;
	border-radius: 8px;
	background: rgba(255, 255, 255, 0.1);
	font-size: 16px;
	padding: 0 8px;
	min-width: 175px;
	max-width: 175px;
	font-family: 'Karbon', serif;
}

.fixed-read-only-input {

}

.input-date-width {
	min-width:112px;
	vertical-align:middle;
	margin:0;
}

.input-select {
	border: 1px solid #747678;
	color: #000000;
	height: 40px;
	margin-top: 8px;
	margin-bottom: 8px;
	background: rgba(255, 255, 255, 0.1);
	font-size: 16px;
	padding: 0 8px;
	border-radius: 8px;
	min-width: 258px
}


.data-table{
	font-family:Arial;
	font-size:11px;
	border-collapse: collapse;
	margin-top:10px;
	margin-bottom:1px;
	padding:0px;
	verticel-align:middle;
	text-align:center;
	width:100%;
}
.data-table-small{
	font-family:Arial;
	font-size:11px;
	border-collapse: collapse;
	margin-top:10px;
	margin-bottom:1px;
	padding:0px;
	verticel-align:middle;
	text-align:center;
	width:500px;
}
.table-header-thin-first{
	background:url(../ui/mcvs/tablica-first-header.jpg) no-repeat;
	background-position: bottom left;
	height:32px;
	color:#FFFFFF;
	vertical-align:middle;
	padding-left:10px;
	padding-right:10px;
}

.input-select[name="selectedYearLink"] {
	width: 80px;
	min-width: 80px;
	margin-left: 8px;
	color: #ffffff;
}

.input-select[name="selectedYearLink"] option {
	color: #000000;
}

.table-cell {
	color:#000000;
	height:28px;
	padding-left:12px;
	padding-right:12px;
}

.white-cell-first {
	background:#FFFFFF;
}

.white-cell {
	border-left:1px solid #B2B4B3;
	background:#FFFFFF;
}

.grey-cell-first {
	background: #d0d6f8;
}

.color-table-rows tr:not(:first-child):not(:last-child):nth-child(even) td {
	background: #F6F7F9;
}

.color-table-rows tr:not(:first-child):not(:last-child):nth-child(odd) td {
	background: #FFFFFF;
}

.first-column-width-120 tr td:first-child {
	min-width: 120px;
}

#subQueryHeader {
	cursor: pointer; /* Change cursor to indicate clickable row */
}

.arrow {
	display: inline-block;
	padding-left: 5px;
	font-size: 10px;
	transition: transform 0.3s ease; /* Smooth rotation */
}

.arrow-expanded {
	transform: rotate(90deg); /* Rotate the arrow to point down when expanded */
}

/* Default state: row is hidden */
.hidden-row {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.5s ease-out;
}

/* Expanded state: row is visible */
.visible-row {
	max-height: 58px;
	transition: max-height 0.5s ease-in;
}

.grey-cell {
	border-left:1px solid #B2B4B3;
	background: #d0d6f8;
}

.dark-grey-cell-first {
	background: #9eacf2;
}

.dark-grey-cell {
	border-left:1px solid #B2B4B3;
	background: #9eacf2;
}

.cell-align-center {
	text-align:center;
}
.cell-align-left {
	text-align:left;
}

.cell-align-right {
	text-align:right;
}

.r1-width-pdf{
	width:152px;
}

.r1-width-csv{
	width:152px;
}

.r1-width-html{
	width:116px;
	font-weight:bold;
}

.r1-width-html a{
	color:#2D32AA;
}
.border-grey-left{
	border-left:1px solid #a7a7a7;
}

.header-logo {
	text-align: right;
	margin-right: 24px;
	margin-left: 38px;
	width: 247px;
}

.header-title {
	font-family: Karbon, serif;
	font-size: 28px;
	font-weight: 600;
	line-height: 29.79px;
	letter-spacing: 0.02em;
	text-align: left;
}

.header-subtitle-no-menu {
	padding-left: 16px;
	font-family: Karbon, serif;
	font-size: 17px;
	font-weight: 600;
	line-height: 18px;
	letter-spacing: 0.02em;
	text-align: left;
}

.header-subtitle {
	font-family: Karbon, serif;
	font-size: 17px;
	font-weight: 600;
	line-height: 18px;
	letter-spacing: 0.02em;
	text-align: left;
}

.r1-table-footer {
	height:20px;
	font-weight:bold;
	padding-right:12px;
	padding-left:12px;
}

.passwordExpired{
	text-align: center;
	color: #FF6065;
	font-size: 20px;
}
.passwordPolicy{
	border-style:solid;
	border-color:#FF6065;
	border-radius:12px;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
	background-color: #FF6065;
}

a.passwordPolicyLink, a.passwordPolicyLink:link, a.passwordPolicyLink:visited, a.passwordPolicyLink:hover, a.passwordPolicyLink:active {
	color: #FF6065;
	text-decoration: underline;
}

.user-title {
	font-size: 16px;
	align-items: flex-start;
	display: inline-flex;
	padding-right: 10px;
}

input.disabled { 
 	pointer-events:none;
    color:#000000;
    background:#a7a7a7;
}

.paymentAnalyticsReportDownloadLink, .r1-width-csv a, .r1-width-pdf a  {
	color: #2D32AA
}

.hidden {
	display: none;
}

.paymentAnalyticsReportEurMessage {
	font-size: 14px;
}

.details-download-link {
	color: #2D32AA;
}

.flex-container {
	display: flex;
	justify-content: space-between;
	width: 100%;
}

.flex-content {
	display: flex;
	gap: 8px;
}

.flex-content-right {
	display: flex;
	gap: 8px;
	margin-left: auto;
}

.flex-content-column {
	display: flex;
	gap: 8px;
	flex-direction: column;
}

.flex-row {
	flex-direction: row;
	align-items: center;
	gap: 8px;
}

.merchant-table-label {
	white-space: nowrap;
	color: #747678;
	line-height: 20px;
}
.merchant-table-value {
	font-weight: 600;
	line-height: 20px;
}

.payment-analytics-controls-table {
	display: flex;
	justify-content: space-between;
	margin: 12px 0;
}
.payment-analytics-controls-table-control-buttons {
	gap: 28px;
	display: flex;
}

.pb-3 {
	margin-bottom: 24px;
}

.pt-0 {
	padding-top: 0;
}

.pl-3 {
	padding-left: 24px;
}

.pl-2 {
	padding-left: 12px;
}

.forgotten-password-label {
	font-family: Karbon, serif;
	font-size: 10px !important;
	font-weight: 400;
	line-height: 11px;
	letter-spacing: 0.02em;
	text-align: left;
	text-decoration: underline;
}

.login-element-text {
	font-family: Karbon, serif;
	font-size: 10px !important;
	font-weight: 600;
	line-height: 10px;
	letter-spacing: 0.02em;
	text-align: left;
	color: #607090;
	width: 100%;
}

.tooltip-image {
	font-family: Karbon, serif;
	cursor: pointer;
}

.account-card-detail-description {
	min-width: 150px;
}

.tooltip-image:hover {
	border-radius: 8px;
	font-family: Karbon, serif;
	border: none;
}

.tooltip-container {
	padding-left: 8px;
}

.invisible {
	visibility: hidden;
}
.visible {
	visibility: visible;
}

.login-icons-container {
	display: flex;
}

.tooltip-image:hover {
	border-color: #000;
}

.text-inverted {
	color: #FFFFFF !important;
}

.instructions-text-container {
	color: #000000 !important;
	padding-left: 8px;
	padding-right: 8px;
}

.instructions-wrapper {
	border-radius: 8px;
	vertical-align: middle;
	background: linear-gradient(50.76deg, #FFFFFF 22.94%, rgba(255, 255, 255, 0) 146.91%);
}

.text-align-center {
	text-align: center;
}

.font-size-18 {
	font-size: 18px;
}

.white-background {
	background-color: #FFFFFF;
}

.mw-30 {
	max-width: 30vw;
}

.w-200 {
	width: 200px;
}
.border-bottom td{
	padding-bottom: 10px;
	border-bottom: 1px solid #a7a7a7;
}

.border-top td{
	border-top: 1px solid #a7a7a7;
}

.h-auto {
	height: auto;
}

.no-flex-table-cell td {
	display: table-cell;
}

.data-table-euro {
	border-collapse: collapse;
}

.table-header-euro {
	background: #2D32AA;
	height: 39px;
	color: #FFFFFF;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
}
.mw-100 {
	min-width: 100px;
}

@media  screen and (max-width: 1280px){
	.content-container {
		margin: 0px 64px;
		padding-top: 24px;
	}
	.login-header {
		padding: 8px 32px;
	}
	.nav2, .nav3 {
		padding: 16px 64px;
	}
	#pdfContainer {
		width: calc(100vw - 128px);
	}
}

@media screen and (max-width: 1336px) and (min-width: 1280px) {
	.second-lvl-navi li:last-child {
		padding-top: 16px;
	}
}

@media screen and (max-width: 1208px) {
	.second-lvl-navi li:last-child {
		padding-top: 16px;
	}
}

.display-none {
	display: none;
}

.align-to-center {
	display: table-cell;
	text-align: center;

}

.abc-invoices-date-select {
	width: 80px;
	min-width: 80px;
	margin-left: 8px;
	color: #ffffff;
}

.abc-invoices-date-select option {
	color: #000000;
}

.merchant-data > p {
	margin-top: 10px;
	margin-bottom: 10px;
	white-space: nowrap;
	color: #747678;
	line-height: 20px;
	font-weight: 400;
}

#invoiceDetails {
	display: flex;
	gap: 20px;
}

#invoiceDetails p {
	margin-top: 8px;
	margin-bottom: 8px;
	line-height: 20px;
	color: #747678;
}

.detail-value {
	font-weight: 700;
}

#invoiceDetails > div {
	flex: 1;
}

.download-container {
	position: relative;
}

.download-container a {
	position: absolute;
	bottom: 10px;
	right: 10px;
	text-decoration: none;
	color: #2D32AA;
}

.download-container img {
	vertical-align: middle;
}

.invoice-items-alignment td {
	text-align: left;
	padding-left: 10px;
}

.invoice-items-header {
	background: #2D32AA;
	height:39px;
}

.invoice-items-header td {
	color:#FFFFFF;
	vertical-align:middle;
	line-height: 16px;
	border: 1px solid #E5E7EB;
}

.invoice-items-header :first-child {
	border-left: 0px;
}

.invoice-items-header :last-child {
	border-right: 0px;
}

.invoice-items-content td {
	border: 1px solid #E5E7EB;
	background: #FFFFFF;
}

.invoice-items-content :first-child {
	border-left: 0px;
}

.invoice-items-content :last-child {
	border-right: 0px;
}

.total-row {
	font-weight: 700;
	line-height: 20px;
}

.total-row :first-child {
	text-align: right !important;
	border-right: 1px solid #E5E7EB;
}

.total-row :last-child {
	border-left: 1px solid #E5E7EB;
}

.total-row td {
	background-color: #D0D6F8;
}

#sum {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	margin-top: 10px;
	margin-bottom: 10px;
}

.sum-row {
	display: flex;
	justify-content: space-between;
	width: 25%;
}

.sum-row .label {
	text-align: left;
	flex: 1;
}

.sum-row .value {
	text-align: right;
	flex: 1;
}
